<?php

namespace Daniv04\HaciendaPackage\Enums;

enum ReceptionStatus: string
{
    case PENDING = 'pending';
    case ACCEPTED = 'accepted';
    case PARTIALLY_ACCEPTED = 'partially_accepted';
    case REJECTED = 'rejected';
}
